@charset "utf-8";

/*TOP*/
article.single{word-wrap:break-word;}

/* top_topics
----------------------------------------------------------------------------------------------------*/
div.topics{display:flex; flex-wrap:nowrap; flex-direction: column;}
div.toptopics > div{display:flex; flex-direction: column;position: relative; min-height:250px; overflow: hidden;width: 100%; justify-content:flex-end;}
div.toptopics a{
  background-size:cover !important;display:flex; flex-direction: column;text-decoration:none;width: 100%; min-height:250px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition: all 0.5s ease-out;
  will-change: transform;
}
div.toptopics a:hover{
  text-decoration:none;
  -webkit-transform:scale(1.1);
  -ms-transform:scale(1.1);
  transform:scale(1.1);
}
div.topics .cover_color{display:flex; flex-direction: column; align-items:flex-start; justify-content:flex-end; flex-grow: 1; padding:30px;}
div.topics .cover_color:hover{text-decoration:none;}
div.topics p.new{top:30px;right:30px;position: absolute;align-self:flex-end; margin-bottom:auto;}
div.topics p.new img{width:50px;}
div.topics h3{margin:0; color:#ffffff !important; font-size:1.1rem;line-height: 1.2;}
div.topics .date{
  bottom:0px; left:0px; right:0px; padding:20px;
  position: absolute;
  pointer-events: none;
  display: flex; flex-direction: column;
  justify-content:flex-end;
  align-self:flex-start;
  z-index:1;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9));
}
div.topics .date p{
  display:flex; align-items:center; color:#ffffff; font-family: 'Oswald', sans-serif; margin-bottom: 1rem;
}
div.topics span{
  display:inline-block; margin-left:5px;
}

@media (min-width:576px) {
  div.topics p.new img{width:auto;}
}
@media (min-width:992px) {
  div.topics h3{font-size:1.25rem;font-weight: normal;}
  div.topics{flex-direction:row; flex-wrap:wrap;}
  div.toptopics a{ min-height:300px;}
  div.topics > div{flex-basis: 50%; max-width:50%; min-height:300px;}
  div.topics .date{max-width:100%;}
}


.topics table.table > tbody > tr > th{width:120px;}
.topics table.table > tbody > tr > th span{font-weight:normal; width:100px;}

div.topics .badge{border-radius: 0;}
div.topics .p-badge{background-color:#ffffff;}
div.topics .p-badge,div.topics .c-badge{
    font-size: 75%;
    font-weight:normal;
    padding: .4em .6em;
    border-style: solid;
    border-width: 1px;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    color:#A62236; 
    border-color:#A62236;
    background: #fff;
}
/* 学科個別設定 */
.department div.topics .p-badge.news{color:#0e8bb0; border-color:#0e8bb0;}
.department div.topics .p-badge.publication{color:#ef8200; border-color:#ef8200;}
.department div.topics .p-badge.topics{color:#009d95; border-color:#009d95;}
.department div.topics .p-badge.research{color:#dd9fb4; border-color:#dd9fb4;}
div.topics .japanese-culture .p-badge{color:#C53A4F; border-color:#C53A4F;}
div.topics .english-and-cultures .p-badge{color:#66D6FC; border-color:#66D6FC;}
div.topics .evening-classes .p-badge{color:#1C2C80; border-color:#1C2C80;}
div.topics .all .p-badge{color:#ff6600; border-color:#ff6600;}
div.topics .japanese-culture .c-badge{background-color:#C53A4F; border-color:#C53A4F;color:#fff;}
div.topics .english-and-cultures .c-badge{background-color:#66D6FC; border-color:#66D6FC;color:#fff;}
div.topics .evening-classes .c-badge{background-color:#1C2C80; border-color:#1C2C80;color:#fff;}
div.topics .all .c-badge{background-color:#ff6600; border-color:#ff6600;color:#fff;}
.topics_btn .btn.btn-default{border:1px solid #A62236; padding:.85rem .75rem; font-size:1.75rem; font-family: 'Oswald', sans-serif;}
.topics_btn {
    margin-bottom: 0;
}
.topics_btn a.btn:hover{
    -webkit-transform:scale(1.1);
    -ms-transform:scale(1.1);
    transform:scale(1.1);
    text-decoration: none;
}
main.department .topics_btn a.btn:hover{
	color: #ffffff !important;
	-webkit-transform:scale(1.1);
    -ms-transform:scale(1.1);
    transform:scale(1.1);
}

/* サイドバー*/
.sidebar {width:100%;}
.sidebar > .list_name{position: relative; background-color:#A62236; padding: 8px 28px 8px 15px; border-bottom:1px dotted #ffffff;z-index: 2; border-radius:0; color: #fff;margin-bottom: 0;}
/*.sidebar ul > li.active:after{
font-family: "Font Awesome 5 Free";
content: '\f067';
font-weight: 900;
color:#ffffff;
position:absolute;
display:flex;
align-items:center;
margin:auto;
top:0;
bottom:0;
right:.7em;
}*/
.sidebar ul > li.active[aria-expanded="true"]:after{content: '\f068';}

.sidebar ul > li{border:none; margin:0; padding:0;}
.sidebar ul > li a{display: block;padding:8px 15px; border-bottom: 1px solid rgba(0,0,0,.125);}
.sidebar ul > li a:hover{padding-left:13px; text-decoration:none; background-color:#fafafa;}
.sidebar ul > li > ul{padding-left:0;}
.sidebar ul.children > li > ul > li a{border-bottom: 1px dotted rgba(0,0,0,.125);padding-left:20px;}
.sidebar ul.children > li > ul > li a:hover{padding-left:23px;}
.sidebar ul.list_badge a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.sidebar .badge{
    display: inline-block;
    padding: .25em .6em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    margin:5px 0;
    color: #fff;
    background-color: #6c757d;
    border-radius: 10rem;
}
@media (min-width: 992px) {
    .sidebar {width:23%;}
}


/* 学科個別設定 */
/*.department div.social-environment + .topics_btn .btn.btn-default{background-color:#172d80; border:1px solid #172d80;}
.department div.architecture .topics_btn .btn.btn-default{background-color:#0d6bae; border:1px solid #0d6bae;}
.department div.electronics .topics_btn .btn.btn-default{background-color:#df5f5f; border:1px solid #df5f5f;}
.department div.biotechnology .topics_btn .btn.btn-default{background-color:#66D6FC; border:1px solid #66D6FC;}*/

/* archive
----------------------------------------------------------------------------------------------------*/
.archive {
	display: block;
}
.archive .topics_left {width:100%;}
.archive div.topics h2{color:#333333 !important;font-size: 1.1rem;letter-spacing: .1em;}
.archive div.topics h2 span{display: block;font-size: 80%;font-weight: 400;margin-bottom: .25rem;margin-left: 0;}
.archive div.topics{display:block;}
.archive div.topics > div a {margin-bottom:30px; border:3px solid #dfdfdf; flex:1; max-width:none; min-height:0%; display:block;}
.archive a > div{display:flex; flex-direction: column;flex:1; justify-content:center;}
.archive a div.capimg{position:static; overflow: hidden; height:auto; max-height:190px;display: block;}
.archive a div.capimg img{
  width:100%;
  margin:auto; display:block;
  transition-duration: 0.3s;	/*変化に掛かる時間*/
}
.archive a:hover div.capimg img{
  -webkit-transform:scale(1.1);
  -ms-transform:scale(1.1);
  transform:scale(1.1);
  transition-duration: 0.3s;	/*変化に掛かる時間*/
}
.archive a > div.title{padding:20px;}
span.c-badge{color:#ffffff;}

@media (min-width: 768px) {
  .archive div.topics > div {display: block;max-width: 100%;min-height: auto;}
  .archive div.topics > div a {flex-direction: row; display:flex;  }
  .archive a > div{flex-basis: 33%; max-width:33%;}
  .archive a > div.title{flex-basis: 67%; max-width:67%;}
  .archive a div.capimg{position: relative; height:150px; max-height:none;}
  .archive a div.capimg img{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) ;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height:none;

  }
  .archive a:hover div.capimg img{
    -webkit-transform: translate(-50%, -50%) scale(1.1);
    -ms-transform: translate(-50%, -50%) scale(1.1);
    transform: translate(-50%, -50%) scale(1.1);
    transition-duration: 0.3s;	/*変化に掛かる時間*/
  }
}
@media (min-width: 992px) {
    .archive {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .archive .topics_left {width:74.5%;}
    .archive div.topics h2{font-size: 1.25rem;}
}

/* detail
----------------------------------------------------------------------------------------------------*/
.archive div.topics.topics_cat {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-bottom: 1rem;
}
.archive div.topics.topics_cat .date_published {
    font-size: 80%;
}
.textaria {
    margin-bottom: 1.5rem;
}
.textaria h2 {
    font-size: 1.7rem;
    border-bottom: 1px solid #A62236;
    padding-bottom: 0.2em;
    margin-bottom: 1em;
    margin-top: 0.5em;
}
.textaria h3 {
    font-size: 1.5rem;
    margin-top: 1em;
}
.textaria a {
    text-decoration: underline;
}
.textaria a:hover {
    text-decoration: none !important;
}
.textaria a.btn {
    text-decoration: none !important;
}
.textaria .article_col_2,
.textaria .article_col_3{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.textaria .article_col_3{
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.textaria .article_col_2 li {
    width: 48%;
    margin: 1%;
}
.textaria .article_col_3 li {
    width: 48%;
    margin: 1%;
}
.textaria .article_col_2 li img,
.textaria .article_col_3 li img {
    width: 100%;
    max-width: 100% !important;
    height: auto;
}
.textaria .article_col_3:after{
  content:none;
}
.textaria table th {
    background: #fafafa;
    text-align: center;
}
.textaria .col_area h3 {
    font-size: 1.1rem;
}
.single div.textaria .col_area img {
    max-width: 100%;
}
table.facility > thead {
    display: none;
}
table.facility > tbody > tr > td:first-child {
    font-weight: bold;
    background-color: #fafafa;
}
.single div.textaria img{display:block; max-width:100%; height:auto; margin:0 auto 10px;}
@media screen and (min-width: 768px) {
    .textaria .article_col_3{
/*        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;*/
    }
    .textaria .article_col_2 li {
        width: 35%;
        margin: 1%;
    }
    .textaria .article_col_3 li {
        width: 31.3%;
        margin: 1%;
    }
    .textaria .article_col_3:after{
      content:"";
      display: block;
      width:30%;
    }
    table.facility > thead {
        display: table-header-group;
    }
    table.facility > tbody > tr > td:first-child {
        font-weight: normal;
        background-color: #fff;
    }
}
/*@media screen and (min-width: 1200px) {
    .single div.textaria img {max-width:80%;}

}*/